@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {

    /*面包屑*/
    .xx_site {font-size: 12px;line-height: 47px;color: #666;float: left;width: 94%;padding: 0 3%;}
    .xx_site a {color: #666;font-size: 14px;}
    .xx_site code {color: #a5a0a2;padding: 0 10px;}
    .xx_left  {width: 94%;float: left;background: #fff;padding: 3%;border-radius: 10px;}
    .xx_sc_ms_left_to{float: left;width: 100%;margin-bottom: 20px;}
    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp{float: left;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp a{float: left;width: 46%;margin-bottom: 13px;text-align: center;}
    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp img{float: left;width: 100%;height: 105px;border-radius: 10px;}
    .xx_sc_ms_left_to .xx_sc_ms_left_to_tp span{float: left;width: 100%;height: 36px;overflow: hidden;line-height: 36px;}
    .xx_sc_ms_left_to .xx_sc_ms_left_to_hot{float: right;height: 40px;line-height: 40px;font-size: 15px;background: #f3f3f3;padding: 0 2%;color: #ba231a;border-radius: 4px;width: 96%;margin-bottom: 10px;font-weight: 700;}
    .xx_sc_ms_left_to ul{float: right;width: 100%;display: flex;flex-wrap: wrap;justify-content: space-between;}
    .xx_sc_ms_left_to ul li{float: left;width: 47%;height: 41px;line-height: 41px;overflow: hidden;}
    .xx_sc_ms_left_to ul li a:before{content: "";background: #cd7b7f;height: 6px;text-align: center;float: left;margin-right: 8px;width: 6px;margin-top: 17px;transform: rotate(45deg);margin-left: 5px;}
    .xx_sc_ms_left_to ul li a{float: left;}

    .xx_left_lm{float: left;width: 96%;color: #888;background: #f3f3f3;padding: 0 2%;height: 49px;line-height: 49px;border-radius: 10px;}
    .xx_left_lm h2{float: left;text-align: center;font-size: 18px;color: #ba231a;font-weight: 700;}
    .xx_left_lm h2:before{content:"";float: left;height: 39px;width: 40px;background: url(../img/icon.png) no-repeat -157px 3px;margin-top: 5px;}
    .xx_left_lm a{font-size: 15px;color: #464646;padding: 0 10px;float: right;}
    .xx_left_lm .xx_left_lm_z{float: right;width: 600px;height: 39px;overflow: hidden;}
    .xx_left_lm span{color: #333;float: right;}
    .xx_left_ul {float: left;width: 100%;}
    .xx_left_ul li {padding: 10px 0;float: left;width: 100%;border-bottom: 1px solid #e9e9e9;}
    .xx_left_ul  .jiaoshimao_left_ul_title {font-size: 16px;color: #000;float: left;width: 100%;line-height: 40px;}
    .xx_left_ul  .jiaoshimao_left_ul_title h2{font-weight: 700;color: #333;width: 80%;float: left;font-size: 16px;}
    .xx_left_ul  .jiaoshimao_left_ul_miaoshu {font-size: 14px;color: #888;line-height: 27px;float: left;width: 100%;height: 55px;overflow: hidden;}
    .xx_left_ul  .jiaoshimao_left_ul_time {font-size: 14px;color: #bbb;float: right;font-weight: 400;display: none;}
    .xx_left_page {padding: 20px 16px;overflow: hidden;float: left;}
    .xx_left_page li{float: left;text-align: center;font-size: 15px;color: #ba231a;}
    .xx_left_page a {text-decoration: none;color: #ba231a;font-size: 15px;float: left;border: 1px solid #ba231a;padding: 2px 8px;margin-right: 10px;}
    .xx_left_page .thisclass{background: #ba231a;color: #fff;margin-right: 10px;padding: 2px 8px;border: 1px solid #ba231a;}

    /*栏目右边*/
    .xx_right {width: 100%;float: right;margin-top: 10px;}
    .xx_right .xx_right_ul {float:right;width: 94%;background: #fff;padding: 3%;margin-top: 10px;border-radius: 10px;}
    .xx_right .xx_right_ul div {line-height: 40px;font-size:16px;font-weight: 600;background: #f9f9f9;padding: 0% 4%;border-radius: 10px;}
    .xx_right .xx_right_ul div span {font-size: 16px;display: inline-block;}
    .xx_right_ul ul {float: left;}
    .xx_right_ul li {float: left;width: 100%;height: 42px;line-height: 42px;}
    .xx_right_ul li a {color: #333;font-size: 15px;}
    .xx_right_ul li em {font-style: inherit;line-height: 16px;width: 16px;height: 16px;font-size: 13px;text-align: center;float: left;margin-top: 16px;margin-right: 10px;background: #807f7f;color: #fff;border-radius: 4px;}
    .xx_right_ul li:nth-child(1) em{background: #af3229;}
    .xx_right_ul li:nth-child(2) em{background: #dc454b;}
    .xx_right_ul li:nth-child(3) em{background: #dc9f0c;}


}